WESNOTH(6)

NOME
wesnoth - Battle for Wesnoth, un gioco strategico a turni con ambientazione fantasy

SYNOPSIS
wesnoth [OPTIONS] [PATH_TO_DATA]

DESCRIZIONE
Battle for Wesnoth è un gioco strategico a turni con ambientazione fantasy.

Sconfiggi tutti i condottieri nemici usando un'oculata scelta di unità di combattimento, avendo cura di gestire le tue risorse di oro e villaggi. Ogni unità ha punti di forza e debolezze: per vincere, schiera le tue forze nel modo più vantaggioso impedendo al nemico di fare altrettanto. Le unità, con l'esperienza, acquistano nuove abilità e diventano più potenti. Gioca nella tua lingua e metti alla prova le tue capacità contro un abile nemico controllato dal computer, o unisciti alla numerosa comunità di giocatori on-line.Crea le tue unità personalizzate, scenari o campagne, e condividile con gli altri.

OPZIONI

--bpp numero
    imposta il numero di bit per pixel. Esempio: --bpp 32

-c, --campaign
    va direttamente al menu di selezione della campagna.

--config-dir nome
    imposta la directory di configurazione dell'utente a nome sotto $HOME o "My Documents\My Games" per Windows.

--config-path
    stampa il percorso della cartella di configurazione ed esce.

-d, --debug
    abilita le opzioni aggiuntive di controllo all'interno del gioco (vedi il wiki presso http://www.wesnoth.org/wiki/CommandMode per maggiori informazioni sulla shell di comando).

--dummy-locales
    Usa un locale fantoccio per poter usare una lingua qualsiasi anche se la lingua non è installata a livello di sistema.

-e, --editor file
    avvia il gioco direttamente dall'editor per le partite. Se file è specificato, equivale a -e --load

--fps
    mostra, in un angolo dello schermo, il numero di quadri per secondo che il gioco sta generando attualmente.

-f, --fullscreen
    esegue il gioco a tutto schermo.

--gunzip infile.gz
    decomprime un file che dev'essere in formato gzip e lo memorizza senza suffisso .gz. Il file infile.gz sarà rimosso.

--gzip infile
    comprime un file in formato gzip, lo memorizza come infile.gz e rimuove infile.

-h, --help
    mostra un riepilogo delle opzioni tramite riga di comando verso un output standard ed esce.

-l, --load file
    loads the savegame file from the standard save game directory. If the -e or --editor option is used as well, starts the editor with the map from file open. If it is a directory, the editor will start with a load map dialog opened there.

--log-livello=dominio1,dominio2,...
    imposta il livello di severità dei domini di debug. Puoi usare all per selezionare tutti i domini di debug. Livelli disponibili: error,warning, info, debug. Normalmente è usato il livello error.

--logdomains
    Stampa l'elenco di tutti i domini di log ed esce.

--max-fps
    il numero di quadri al secondo che il gioco può mostrare, il valore dovrebbe essere compreso tra 1 e 1000; il valore predefinito è 50.

-m, --multiplayer
    esegue una partita multigiocatore. Ci sono opzioni aggiuntive che possono essere usate con --mutiplayer, come spiegato di seguito.

--no-delay
    esegue il gioco senza ritardi per stabilire le prestazioni del sistema. Questa opzione è abilitata automaticamente da --nogui.

--nocache
    disabilita la cache dei dati di gioco.

--nomusic
    esegue il gioco senza musica.

--nosound
    esegue il gioco senza suono e musica.

--path
    stampa il nome della cartella contenente i dati del gioco ed esce.

-r XxY, --resolution XxY
    imposta la risoluzione dello schermo. Esempio: -r 800x600

--smallgui
    permette di usare risoluzioni dello schermo basse (fino a 800×480) e ridimensiona alcuni elementi dell'interfaccia.

-s, --server [host]
    si connette al server specificato se fornito, se no si connette al primo server delle preferenze. Esempio: --server server.wesnoth.org

-t, --test
    esegue il gioco con un piccolo scenario di test.

--validcache
    assume che la cache sia valida (pericoloso).

-v, --version
    mostra il numero di versione ed esce.

-w, --windowed
    esegue il gioco in una finestra.

--with-replay
    esegue il replay della partita caricata con l'opzione --load.

opzioni per --multiplayer
Le opzioni multigiocatore specifiche delle fazioni sono indicate da numero. numero deve essere sostituito dal numero della fazione. Normalmente è 1 o 2 ma dipende dal numero di giocatori possibili nello scenario scelto.

--algorithmnumero=valore
    seleziona un algoritmo non standard per il controllo dell'IA di questa fazione. Valori disponibili: idle_ai e sample_ai.

--controllernumero=valore
    seleziona il tipo di controllo per questa fazione. Valori disponibili: human e ai.

--era=valore
    usa questa opzione per giocare nell'era selezionata invece che in quella Default. L'era è scelta per ID. Le ere sono descritte nel file data/multiplayer.cfg.

--exit-at-end
    esce quando lo scenario è finito, senza mostrare la finestra delle vittorie/sconfitte, che richiede che l'utente prema il pulsante OK. Anche questa opzione è usata per eseguire dei benchmark con script.

--nogui
    esegue il gioco senza GUI. Deve apparire prima di --multiplayer per avere l'effetto desiderato.

--parmnumero=nome:valore
    imposta parametri aggiuntivi per questa fazione. Questo parametro dipende dalle opzioni usate con --controller e --algorithm. Dovrebbe essere utile solo per chi sta programmando la propria IA. (non ancora documentata completamente)

--scenario=valore
    seleziona uno scenario multigiocatore. lo scenario predefinito è multiplayer_The_Freelands.

--sidenumero=valore
    seleziona una fazione dell'era attuale per questa squadra. La fazione è scelta per ID. Le fazioni sono descritte nel file data/multiplayer.cfg.

--turns=valore
    imposta il numero di turni per lo scenario scelto. L'impostazione standard è 50.

AUTORE
Scritto da David White <davidnwhite@verizon.net>.
Edito da Nils Kneuper <crazy-ivanovic@gmx.net>, ott <ott@gaon.net> e Soliton <soliton.de@gmail.com>.
Questa pagina di manuale è stata scritta in origine da Cyril Bouthors <cyril@bouthors.org>.
Visita la pagina home ufficiale: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Questo gioco è rilasciato come Software Libero; viene rilasciato secondo i termini della licenza GPL versione 2 come pubblicata dalla Free Software Foundation. Non è fornita nessuna garanzia, né per la COMMERCIALIZZAZIONE né per l'ADEGUATEZZA AD UNO SCOPO PARTICOLARE.

SEE ALSO
wesnoth_editor(6), wesnothd(6)